/*     456945 : YouTube 동영상 플레이어      */
/* farm */
.farm__456945__ {display:table;width:100%}
.farm__456945__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__456945__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__456945__ .player-item,
.player__456945__ iframe,
.player__456945__ embed,
.player__456945__ object,
.player__456945__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__456945__.player-16by9 {padding-bottom:56.25%}
.player__456945__.player-4by3 {padding-bottom:75%}

